Subject: Re: FVWM: Color reduction in pixmap (slightly off topics)

From: Robert Tarrall <[email-masked]>
Date: Tue, 12 Mar 1996 13:18:30 -0700

Romano Giannetti wrote:
->    I'd like to ask if there is a program that is able to reduce 
-> the colors of a pixmap to a given set of, for example, another 
-> pixmap? It should not be difficult to do ... but I have no time and 
-> probably someone have something better yet (I tried with netpbm but
-> the pixmap part is quite old, and masks and transparency are difficult 
-> to manage).

The ImageMagick utilities have good support for pixmaps and darn near
any other image format you can think of.  See
 http://www.wizards.dupont.com/cristy/ImageMagick.html (official WWW page)
 ftp://ftp.wizards.dupont.com/pub/ImageMagick/      (source code and binaries)
Hope this helps.
			-Robert Tarrall.-
			Unix System/Network Admin
			Laboratory for Computational Dynamics
			CU - Boulder
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].